_id: uxvxpbqkdwuddrmj
_key: '!items!uxvxpbqkdwuddrmj'
img: icons/containers/chest/chest-simple-box-red.webp
name: Kit, Fishing
system:
  description:
    value: >-
      <p><b>Price</b> 5 sp; <b>Weight</b> 3 lbs.</p>

      <p>This kit includes a simple fishing <em>pole</em> and a small box that
      contains fishing tackle (hooks, lines, sinkers, floats, and lures).</p>
  equipped: false
  price: 0.5
  subType: gear
  weight:
    value: 3
type: loot

